{% extends "mentorski_sustav/base.html" %}
{% load crispy_forms_tags %}
{% block content %}
    <div class="content-section">
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class="border-bottom mb-4"> Registracijska stranica </legend>
                {{ form|crispy }}
            </fieldset>
            <div class="form-group">
                <button class="btn btn-outline-info" type="submit"> Registriraj se </button>
            </div>
        </form>
        <div class="border-top pt-3">
            <small class="text-muted">
                Već imaš profil? <a class="ml-2" href="{% url 'users-login' %}"> Prijavi se </a>
            </small>
        </div>
    </div>
{% endblock content %}